a { font-weight: normal; font-size: 1.0rem }
a.term_link { font-weight: bold }

.char_pad { margin-top: 10px }
.section_hdr {font-size: 1.120rem; font-weight: bold; text-align: center}
.footnote {font-size: 12px; margin-left: 20px; margin-top: 2px; margin-bottom: 8px}
.normal {font-size: 14px}
.normal_with_top_margin {font-size: 14px; margin-top: 8px}
.normalnote {font-size: 14px; margin-left: 20px}
.normalindent {font-size: 14px; margin-left: 20px}
.normalindent2 {font-size: 14px; margin-left: 40px}
.stdsyntaxhdr {font-size: 14px; font-weight: bold; margin-left: 20px; margin-bottom: 5px}
.stdsyntaxwhere {font-size: 14px; margin-left: 40px;margin-top: 10px; margin-bottom: 5px}
.stdsyntaxitem {font-size: 14px; margin-left: 60px;margin-top: 0px; margin-bottom: 0px}
.stdsyntaxitemvalue {font-size: 14px; margin-left: 80px;margin-top: 0px; margin-bottom: 0px}
.stdsyntaxfirstitemvalue {font-size: 14px; margin-left: 80px;margin-top: 6px; margin-bottom: 0px}
.stdsyntaxlastitemvalue {font-size: 14px; margin-left: 80px;margin-top: 0px; margin-bottom: 6px}
.syntaxhdr {font-size: 14px; font-weight: bold; margin-left: 60px; margin-bottom: 5px}
.syntaxwhere {font-size: 14px; margin-left: 80px;margin-top: 10px; margin-bottom: 5px}
.syntaxitem {font-size: 14px; margin-left: 100px;margin-top: 0px; margin-bottom: 0px}
.syntaxitemvalue {font-size: 14px; margin-left: 120px;margin-top: 0px; margin-bottom: 0px}
.colornote {margin-left: 100px; margin-top: 10px; font-size: 14px }
.stdexample {font-size: 14px; font-weight: bold; margin-left: 20px}
.example {font-size: 14px; font-weight: bold; margin-left: 60px}
.charexampletable {margin-left: 60px;}
.optical_range_no_hdr {width: 40px; font-weight: bold; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.optical_range_weather_hdr {width: 130px; font-weight: bold; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.optical_range_hdr {width: 160px; font-weight: bold; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.optical_range_no_val {width: 40px; text-align: center; border:solid 1px #C0C0C0}
.optical_range_weather_val {width: 130px; text-align: center; border:solid 1px #C0C0C0}
.optical_range_val {width: 160px; text-align: center; border:solid 1px #C0C0C0}
.optical_range_note {text-align: center; font-weight: bold}
.geographic_range_height_hdr {width: 60px; font-weight: bold; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.geographic_range_miles_hdr {width: 60px; font-weight: bold; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.geographic_range_gap_hdr {width: 5px; font-weight: bold; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.geographic_range_height_val {width: 60px; text-align: center; border:solid 1px #C0C0C0}
.geographic_range_miles_val {width: 60px; text-align: center; border:solid 1px #C0C0C0}
.geographic_range_gap_val {width: 5px; text-align: center; border:solid 1px #C0C0C0}
.finder_freq_dev_hdr {width: 90px; font-weight: bold; vertical-align: bottom; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.finder_db_response_hdr {width: 90px; font-weight: bold; vertical-align: bottom; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.finder_approx_ratio_hdr {width: 90px; font-weight: bold; vertical-align: bottom; border-bottom-width: 3px; text-align: center; border:solid 1px #000000}
.finder_freq_dev_val {width: 90px; text-align: center; border:solid 1px #C0C0C0}
.finder_db_response_val {width: 90px; text-align: center; border:solid 1px #C0C0C0}
.finder_approx_ratio_val {width: 90px; text-align: center; border:solid 1px #C0C0C0}
.finder_note {text-align: center; font-weight: bold}
.sample_illustration { margin-left: 62px; margin-bottom: 20px }


.terms_and_abbrvs {	color: #000; font-size: 14px }
.terms_and_abbrvs table { border-spacing: 0; padding: 0; border: 0; margin: 0 }
.terms_and_abbrvs tbody { border: 0px }
.terms_and_abbrvs tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.terms_and_abbrvs tr { }
.terms_and_abbrvs td { font-weight: normal; vertical-align: top; text-align: left; padding: 10px 0px 0px 0px }
.terms_and_abbrvs td.term_term { font-weight: bold; width: 155px }
.terms_and_abbrvs td.term_sep { width: 20px }
.terms_and_abbrvs td.term_desc { width: 700px }

.char_example {	color: #000; font-size: 14px }
.char_example table { border-spacing: 0; padding: 0; border: 0; margin: 0px 0px 0px 60px }
.char_example tbody { border: 0px }
.char_example tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.char_example tr { }
.char_example td { font-weight: normal; vertical-align: top; text-align: left; padding: 5px 0px 0px 0px }
.char_example td.char_example_hdr1 { font-weight: bold; width: 130px }
.char_example td.char_example_hdr2 { font-weight: bold; width: 600px }
.char_example td.char_example_col1 { width: 130px }
.char_example td.char_example_col2 { width: 600px }

.daymark {	color: #000; font-size: 14px }
.daymark table { border-spacing: 0; padding: 0; border: 0; margin: 0px 0px 0px 40px }
.daymark tbody { border: 0px }
.daymark tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.daymark tr { }
.daymark td { font-weight: normal; vertical-align: top; text-align: left; padding: 15px 0px 0px 0px }
.daymark td.daymark_abbr { width: 80px; font-weight: bold; text-align: center }
.daymark td.daymark_val { width: 750px }

.misc_comment {	color: #000; font-size: 14px }
.misc_comment table { border-spacing: 0; padding: 0; border: 0; margin: 0px 0px 0px 20px }
.misc_comment tbody { border: 0px }
.misc_comment tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.misc_comment tr { }
.misc_comment td { font-weight: normal; vertical-align: top; text-align: left; padding: 15px 0px 0px 0px }
.misc_comment td.comment_num { width: 40px; font-weight: bold; text-align: center }
.misc_comment td.misc_comment_desc { width: 820px; text-align: left }

.browser_compatibility {	color: #000; font-size: 14px }
.browser_compatibility table { border-spacing: 0; padding: 0; border: 0; margin: 0px 0px 0px 40px }
.browser_compatibility tbody { border: 0px }
.browser_compatibility tbody tr:nth-child(even) { border-bottom: 0; background-color: white }
.browser_compatibility tr { }
.browser_compatibility td { font-weight: normal; vertical-align: top; text-align: center; border:solid 1px #000000; padding: 5px 5px 5px 5px }
.browser_compatibility td.browser_name_hdr { width: 140px; font-weight: bold }
.browser_compatibility td.browser_version_hdr { width: 65px; font-weight: bold }
.browser_compatibility td.browser_comment_hdr { width: 590px; font-weight: bold }
.browser_compatibility td.browser_name_val { width: 140px; text-align: left }
.browser_compatibility td.browser_version_val { width: 65px }
.browser_compatibility td.browser_comment_val { width: 590px; text-align: left }
